Page 4 of 5 FirstFirst ... 2345 LastLast
Results 31 to 40 of 42

Thread: need help soft modding wii LU65

  1. #31
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    you should have read before you install. anyway, prelaoder might work

  2. #32
    New Member
    Join Date
    Sep 2008
    Posts
    65
    Thanks
    1
    Thanked 1 Time in 1 Post
    preloader i tried that before i even did the cioscorp install and it was saying no hacks found or something like that where do i get the files to do this i already got preloader installed i mean the hacks to let me move the disk channel take away disk updates and the stuff starfall did

  3. #33
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Did you stay at 3.4U? I may be mistaken, but I thought that preloader hacks were available for 3.2, 4.0 and 4.1; Starfall for 3.2, and Startpatch for 4.0 and 4.1.

  4. #34
    New Member
    Join Date
    Sep 2008
    Posts
    65
    Thanks
    1
    Thanked 1 Time in 1 Post
    yea i stayed at 3.4u the tutorial said not to downgrade so i didnt and i heard 4.1 is a hassle with the modding and all when i already got everything for the most part just want to add the additional hacks that starpatch has

  5. #35
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Yes, you were correct not to downgrade. The problem is with the 3.3 and 3.4 Wiis, those are generally better off upgraded to 4.x. I just a quick search and I admit no familiarity with Starfall or StartPatch, but it did look like the same deal as with preloader hacks only 3.2 or 4.x had hacks available. I suggest you do a more thorough search though-mine was just a quick look. You might have to run an app on your ISO before burning-brickblocker/ regionfrii type of apps to get the equivalent to the hacks you wanted.

  6. #36
    New Member
    Join Date
    Sep 2008
    Posts
    65
    Thanks
    1
    Thanked 1 Time in 1 Post
    yea preloader isnt really doing much i have the hack.ini file in the root and its been there since the beginning of this so i no its not the cios messing with it.

    Is there maybe a wad or a group of wad's that can be installed to do everything starpatch does because i would hate to have to update to 4.0 and lose everything that was modded so far.

  7. #37
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    OK, I understand and am not even certain we can get your system menu upgraded easily given the installation of cIOSCORP.

    I would suggest that you patch each ISO before you burn it, then use Brickblocker and regionfrii patch applications, they will not add significantly to your burntime. Read up on them and see if they meet your needs.

  8. #38
    New Member
    Join Date
    Sep 2008
    Posts
    65
    Thanks
    1
    Thanked 1 Time in 1 Post
    hmm i looked around looks like there isnt anything to patch the 3.4u to be region free and block updates is there any possible way to update it to 4.0 or does it screw too much with it sucks i finally had everything going good but i need it to be region free and block updates because most games that are newer have them and i already have a bunch of games id hate to have to go back re rip them and add all that stuff to them

  9. #39
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    This is why cIOSCORP is so dangerous for an inexperienced user. One really needs to plan ahead and really understand the installation. Because cIOSCORP has overwritten every single one of the Wii's IOSes, you should and probably cannot easily upgrade using FW4.1. You would probably have to use the uninstaller and that is none too stable or reliable. Because your cIOSCORP install is working as you want, play what is safe now and either gradually reburn your out of region games using the patching apps, and apply the patches to your future ISO burns. You got away with an intact and working cIOSCORP-infected Wii, don't tempt fate any further.

  10. #40
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    OMG I had told you so... WTF, stay with it now and be happy, use brickblocker

Page 4 of 5 FirstFirst ... 2345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •